Skip to main content
GET
/
api
/
access-profiles
/
audit-logs
Error
A valid request URL is required to generate request examples
{
  "audit_logs": [
    {
      "id": 123,
      "access_profile_id": 123,
      "user_id": "<string>",
      "actor": "<string>",
      "action": "<string>",
      "previous_values": "<string>",
      "new_values": "<string>",
      "metadata": "<string>",
      "created_at": "2023-11-07T05:31:56Z"
    }
  ],
  "total_count": 123
}

Authorizations

Authorization
string
header
required

Management API authentication for /api/* endpoints. Use the Authorization header with Bearer <API key>. Virtual keys, dashboard/user/session tokens, and x-api-key headers are not supported on management APIs.

Query Parameters

limit
integer
offset
integer
action
string
user_id
string

Response

Successful response

audit_logs
object[]
total_count
integer